<element name="volte" extends="section">
  <template>
    <gaia-header data-href="#root">
      <h1 data-l10n-id="volte-only-header"></h1>
    </gaia-header>

    <div>
      <ul role="menu">
        <li role="menuitem">
          <label class="pack-radio-large my_radio">
            <input id="switch-on-volte" value="true" type="radio">
            <span data-l10n-id="on"></span>
          </label>
        </li>

        <li role="menuitem">
          <label class="pack-radio-large my_radio">
            <input id="switch-off-volte" value="false" type="radio">
            <span data-l10n-id="off"></span>
          </label>
        </li>

        <li role="menuitem" id="volte-preference-container" hidden>
          <span data-l10n-id="volte-preference"></span>
          <div class="button icon icon-dialog">
            <select id="volte-preferred-profile">
              <option data-l10n-id="volte-cellular-preferred" value="cellular-preferred"></option>
              <option data-l10n-id="volte-cellular-only" value="cellular-only"></option>
              <option data-l10n-id="volte-wifi-preferred" value="wifi-preferred"></option>
              <option data-l10n-id="volte-wifi-only" value="wifi-only"></option>
            </select>
          </div>
        </li>

        <li role="menuitem">
          <p id="volte-not-available-info" class="explanation" hidden></p>
        </li>

        <li role="menuitem" class="more-description-container" hidden>
          <a href="#volte-description">
            <p data-l10n-id="volte-cellular-preferred" class="more-description-msg1"></p>
            <p data-l10n-id="volte-cellular-preferred-desc" class="more-description-msg1"></p>
            <p data-l10n-id="more" class="more-description"></p>
          </a>
        </li>
      </ul>
    </div>

    <panel data-path="panels/volte/panel"></panel>

  </template>
</element>
